.para1{font-size: 0; text-align:left; padding-bottom:3px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 24px; 
 color: #FEFEFE;
 letter-spacing: 0.15em; 
 word-wrap: break-word;}
.Style3{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 18px; 
 color: #FEFEFE;
 letter-spacing: 0.15em; 
 word-wrap: break-word;}
.para4{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'OpenSans-Italic', 'Open Sans' ;
 font-size: 16px; 
 font-style: italic;
 color: #FEFEFE;
 letter-spacing: 0.15em; 
 word-wrap: break-word;}
.para6{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 12px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para8{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.para9{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'OpenSans-ExtraBoldItalic', 'Open Sans' ;
 font-size: 20px; 
 font-weight:800; 
 font-style: italic;
 color: #414141;
 word-wrap: break-word;}
.Style11{font-family:  'OpenSans-Italic', 'Open Sans' ;
 font-size: 16px; 
 font-style: italic;
 color: #727272;
 word-wrap: break-word;}
.Style12{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style13{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style14{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style15{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0075B9;
 word-wrap: break-word;}
.Style16{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #626262;
 word-wrap: break-word;}
.Style17{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 16px; 
 color: #626262;
 word-wrap: break-word;}
.Style18{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 color: #626262;
 word-wrap: break-word;}
.Style19{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 16px; 
 font-style: italic;
 color: #626262;
 word-wrap: break-word;}
.linkStyle_20{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #004C7E;
 text-decoration: underline; 
 /* 0 0 0 #4D92C4 #4D92C4 #67C1C8 */
 word-wrap: break-word;}
.linkStyle_20:visited{color:#4D92C4; text-decoration:underline;}
.linkStyle_20:hover{color:#67C1C8; text-decoration:underline;}
.Style23{font-family:  'AndaleMono', 'Andale Mono' ,'Courier New' ,monospace ;
 font-size: 18px; 
 font-style: italic;
 color: #626262;
 word-wrap: break-word;}
.Style24{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 color: #F3F0F6;
 word-wrap: break-word;}
.Style25{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style26{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #537BA6;
 word-wrap: break-word;}
.Style27{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 18px; 
 color: #626262;
 word-wrap: break-word;}
.linkStyle_28{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 18px; 
 color: #4D92C4;
 text-decoration: underline; 
 /* 0 0 0 #626262 #626262 #66C1C8 */
 word-wrap: break-word;}
.linkStyle_28:visited{color:#626262; text-decoration:underline;}
.linkStyle_28:hover{color:#66C1C8; text-decoration:underline;}
.Style31{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 18px; 
 font-weight:700; 
 color: #626262;
 word-wrap: break-word;}
.Style32{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 18px; 
 margin:0;
 color: #626262;
 word-wrap: break-word;}
.Style33{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 24px; 
 color: #537BA6;
 word-wrap: break-word;}
.Style34{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 18px; 
 color: #919190;
 word-wrap: break-word;}
.linkStyle_35{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 18px; 
 font-weight:700; 
 color: #4D92C4;
 text-decoration: underline; 
 /* 0 0 0 #4D92C4 #4D92C4 #67C1C8 */
 word-wrap: break-word;}
.linkStyle_35:visited{color:#4D92C4; text-decoration:underline;}
.linkStyle_35:hover{color:#67C1C8; text-decoration:underline;}
.linkStyle_38{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 18px; 
 color: #4D92C4;
 text-decoration: underline; 
 /* 0 0 0 #4D92C4 #919191 #4D92C4 */
 word-wrap: break-word;}
.linkStyle_38:visited{color:#4D92C4; text-decoration:underline;}
.linkStyle_38:hover{color:#67C1C8; text-decoration:underline;}
.para41{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style42{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #626262;
 word-wrap: break-word;}
.linkStyle_43{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #76A9D9;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #7B841D #646C17 */
 word-wrap: break-word;}
.linkStyle_43:visited{color:#7B841D; text-decoration:underline;}
.linkStyle_43:hover{color:#646C17; text-decoration:underline;}
.para46{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style47{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 14px; 
 font-weight:700; 
 color: #67C1C8;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style48{font-family:  'OpenSans-ExtraBoldItalic', 'Open Sans' ;
 font-size: 18px; 
 font-weight:800; 
 font-style: italic;
 color: #414141;
 word-wrap: break-word;}
.para49{font-size: 0; text-align:left; padding-bottom:9px; margin-top:0px; padding-top:0px;}
.Style50{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #626262;
 word-wrap: break-word;}
.Style51{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #626262;
 word-wrap: break-word;}
.Style52{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.para53{font-size: 0; text-align:center; padding-bottom:9px; margin-top:0px; padding-top:0px;}
.linkStyle_54{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 color: #4D92C4;
 text-decoration: underline; 
 /* 1 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_54:visited{color:#4D92C4; text-decoration:underline;}
.linkStyle_54:hover{color:#67C1C8; text-decoration:underline;}
.Style57{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 color: #626262;
 word-wrap: break-word;}
.Style58{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:700; 
 color: #5D5D5D;
 word-wrap: break-word;}
.para59{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style60{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 font-style: italic;
 color: #5D5D5D;
 word-wrap: break-word;}
.Style61{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #626262;
 word-wrap: break-word;}
.Style62{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #626262;
 word-wrap: break-word;}
.Style63{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 color: #626262;
 word-wrap: break-word;}
.Style64{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 15px; 
 font-weight:700; 
 color: #626262;
 word-wrap: break-word;}
.Style65{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 12px; 
 margin:0;
 color: #626262;
 word-wrap: break-word;}
.Style66{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #7F7F7F;
 word-wrap: break-word;}
.Style67{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 color: #7F7F7F;
 word-wrap: break-word;}
.Style68{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 font-weight:700; 
 color: #7F7F7F;
 word-wrap: break-word;}
.linkStyle_69{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 color: #4D92C4;
 text-decoration: underline; 
 /* 0 0 0 #4D92C4 #4D92C4 #67C1C8 */
 word-wrap: break-word;}
.linkStyle_69:visited{color:#4D92C4; text-decoration:underline;}
.linkStyle_69:hover{color:#67C1C8; text-decoration:underline;}
.Style72{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 margin:0;
 color: #626262;
 word-wrap: break-word;}
.Style73{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #595959;
 word-wrap: break-word;}
.Style74{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 color: #595959;
 word-wrap: break-word;}
.Style75{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 15px; 
 font-weight:700; 
 color: #595959;
 word-wrap: break-word;}
.Style76{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 color: #595959;
 word-wrap: break-word;}
.Style77{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style78{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 color: #797979;
 word-wrap: break-word;}
.Style79{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.Style80{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 15px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.Style81{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 color: #797979;
 word-wrap: break-word;}
.Style82{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #626262;
 word-wrap: break-word;}
.Style83{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style84{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 18px; 
 font-weight:300; 
 color: #626262;
 word-wrap: break-word;}
.Style85{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 14px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style86{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 14px; 
 font-weight:300; 
 font-style: italic;
 color: #626262;
 word-wrap: break-word;}
.Style87{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 14px; 
 font-weight:300; 
 color: #626262;
 word-wrap: break-word;}
.Style88{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #537BA6;
 word-wrap: break-word;}
.Style89{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.Style90{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 14px; 
 font-weight:700; 
 color: #7B841B;
 word-wrap: break-word;}
.Style91{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_92{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 14px; 
 font-weight:700; 
 color: #4D92C4;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #7B841D #646C17 */
 word-wrap: break-word;}
.linkStyle_92:visited{color:#7B841D; text-decoration:underline;}
.linkStyle_92:hover{color:#646C17; text-decoration:underline;}
.linkStyle_95{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 14px; 
 font-weight:700; 
 color: #76A9D9;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #7B841D #646C17 */
 word-wrap: break-word;}
.linkStyle_95:visited{color:#7B841D; text-decoration:underline;}
.linkStyle_95:hover{color:#646C17; text-decoration:underline;}
.Style98{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #7B841B;
 word-wrap: break-word;}
.Style99{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 18px; 
 color: #7B841B;
 word-wrap: break-word;}
.Style100{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #DB871A;
 word-wrap: break-word;}
.Style101{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 14px; 
 font-weight:700; 
 color: #DB871A;
 word-wrap: break-word;}
.Style102{font-family:  'OpenSans-Regular', 'Open Sans' ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style103{font-family:  'Helvetica' ,sans-serif ;
 font-size: 22px; 
 margin:0;
 word-wrap: break-word;}
.Style104{font-family:  'Helvetica' ,sans-serif ;
 font-size: 22px; 
 word-wrap: break-word;}
.Style105{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style109{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 color: #626262;
 word-wrap: break-word;}
.Style110{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #626262;
 word-wrap: break-word;}
.Style111{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #626262;
 word-wrap: break-word;}
.Style112{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #626262;
 word-wrap: break-word;}
.linkStyle_113{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #004C7E;
 text-decoration: underline; 
 /* 0 0 0 #4D92C4 #4D92C4 #67C1C8 */
 word-wrap: break-word;}
.linkStyle_113:visited{color:#4D92C4; text-decoration:underline;}
.linkStyle_113:hover{color:#67C1C8; text-decoration:underline;}
.Style116{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #5D5D5D;
 word-wrap: break-word;}
.para117{font-size: 0; text-align:left; padding-bottom:11px; padding-top:7px;}
.para118{font-size: 0; text-align:left; padding-bottom:11px; padding-top:5px;}
.para119{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style120{font-family:  'Helvetica' ,sans-serif ;
 font-size: 19px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style121{font-family:  'Helvetica' ,sans-serif ;
 font-size: 17px; 
 word-wrap: break-word;}
.para122{font-size: 0; text-align:left; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.para123{font-size: 0; text-align:center; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.Style124{font-family:  'AppleSystemUIFont', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 17px; 
 word-wrap: break-word;}
.Style125{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.Style126{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 19px; 
 word-wrap: break-word;}
.Style127{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 17px; 
 margin:0;
 word-wrap: break-word;}
.Style128{font-family:  'Helvetica' ,sans-serif ;
 font-size: 13px; 
 word-wrap: break-word;}
.linkStyle_129{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 19px; 
 color: #4D92C4;
 text-decoration: underline; 
 /* 0 0 0 #4D92C4 #4D92C4 #67C1C8 */
 word-wrap: break-word;}
.linkStyle_129:visited{color:#4D92C4; text-decoration:underline;}
.linkStyle_129:hover{color:#67C1C8; text-decoration:underline;}